html {
        min-height: 100%;
}

body {
        font-family: Futura,Trebuchet MS,Arial,sans-serif;
        font-size: 0.9em;
        -webkit-text-size-adjust:none;
        min-height: 100%;
}

h1 {
        font-size: 1.2em;
        font-weight: bold;
        margin-bottom: 5px;
}

li {
        list-style: none;
}

p {
        margin: 0px 0px 5px 0px;
}

input[type=submit], button {
        -webkit-appearance: none;
}

.bold {
        font-weight: bold;
}

.left {
        float: left;
}

.right {
        float: right;
}

.clear {
        clear: both;
}

.overlay {
        background-color: rgba(0, 0, 0, 0.2);
        margin-bottom: 1px;
}

.expand-icon {
        width: 12px;
        height: 12px;
        background-image: url('images/plus_icon.png');
        display: none;
}

#header-container {
        border-bottom: 1px solid #CCCCCC;
        padding: 15px 0px 0px 0px;
        background-color: #FFF;
		position:fixed;
		left:0px;
		right:0px;
		width:100%;
		z-index:10;
}

#header {
        width: 1350px;
        padding: 0px 10px 0px 10px;
        margin: 0 auto;
}

#footer {
        position: fixed;
        height: 40px;
        background-color: #FFF;
        bottom: 0;
        width: 100%;
        z-index: 1001;
}

#logo {
        float: left;
        width: 181px;
        height: 16px;
        background-image: url('images/logo.gif');
        margin-right: 30px;
        margin-bottom: 12px;
}

#menu {
        float: left;
		padding:0;        
}

#menu li {
    float: left;
    font-size: 12px;
    letter-spacing: 0.6px;
    margin-left: 21px;
	text-transform:uppercase;
}

#menu a {
        display: block;
        height: 10px;
		color: #401e17;
		text-decoration: none;
}

#menu a:hover {
        color:#9F8E8B;
}

/*#menu #products {
        background-image: url('images/products.png');
        width: 66px;
}

#menu #brand {
        background-image: url('images/brand.png');
        width: 124px;
}

#menu #ideas {
        background-image: url('images/ideas.png');
        width: 101px;
}*/

#search {
        padding: 20px;
}

#search form {
        float: left;
}

#search form input[type=submit] {
        background-color: rgba(0, 0, 0, 0.3);
        border: none;
        color: #FFF;
        height: 30px;
        padding: 0px 10px 0px 10px;
        cursor: pointer;
        vertical-align: bottom;
}

#search form input[type=submit]:hover {
      background-color: rgba(0, 0, 0, 0.5);  
}

#sucheingabe {
        background-color: rgba(0, 0, 0, 0.3);
        border: none;
        color: #FFF;
        height: 30px;
        padding: 0px 10px 0px 10px;
        width: 40%;
		font-weight: bold;
}
#results ul {
	padding:0;
}
.overlay {
	padding: 20px;
}

